Aperture

Tutto ciò che c'è di nuovo nel mondo della mela

Moderatore: ModiMaccanici

Avatar utente
cucaio66
Stato: Non connesso
Maccanico assiduo
Maccanico assiduo
Avatar utente
Iscritto il: dom, 20 gen 2008 11:41
Messaggi: 242
Località: Roma (ma sono di Palermo)

Top

Oggetto del messaggio: Aperture

Messaggio da cucaio66 »

Ciao a tutti,
ho provato ad installare Aperture 1.0.1 ma mi esce fuori questa finestra che dice:

Your computer does not meet the minimum hardware requirements for Aperture.

Da cosa dipende?
in firma trovate i requisiti del mio hardware.
Grazie.
iMac G4 PowerPC 1GHz HD ATA 80 GB DVD RW - DW - DL LG Elettronics 1.25 GB Ram NVIDIA GeFORCE 4MX 64 MB Leopard 10.5.2

Avatar utente
fragrua
Stato: Non connesso
Admin of my life
Admin of my life
Avatar utente
Iscritto il: sab, 08 ott 2005 07:00
Messaggi: 57731
Località: [k]ragnano

Top

Oggetto del messaggio:

Messaggio da fragrua »

Aperture è uno scostumato, guarda i requisiti:
http://www.apple.com/it/aperture/specs/
Il processore deve essere almeno un G4 1,25 GHz.
Per poco!

Avatar utente
cucaio66
Stato: Non connesso
Maccanico assiduo
Maccanico assiduo
Avatar utente
Iscritto il: dom, 20 gen 2008 11:41
Messaggi: 242
Località: Roma (ma sono di Palermo)

Top

Oggetto del messaggio:

Messaggio da cucaio66 »

........azzarola!!! Davvero per poco!!!
Comunque grazie Fra!
Vito.
iMac G4 PowerPC 1GHz HD ATA 80 GB DVD RW - DW - DL LG Elettronics 1.25 GB Ram NVIDIA GeFORCE 4MX 64 MB Leopard 10.5.2